VirtualBox

Ticket #944 (closed defect: fixed)

Opened 6 years ago

Last modified 6 years ago

Static disks have problems configuring partitions => Fixed in SVN

Reported by: S.SubZero Owned by:
Priority: minor Component: other
Version: VirtualBox 1.5.2 Keywords: static
Cc: Guest type: other
Host type: other

Description

This is on 64-bit Windows (XP64, Vista64) at least:

When using a static disk, during an install the guest cannot properly partition the disk. Have tried Linux (Ubuntu 7.10) and FreeBSD 6.2.

Using a Dynamic disc this problem does not occur.

Screenshots here:  http://forums.virtualbox.org/viewtopic.php?t=3204

Change History

comment:1 Changed 6 years ago by frank

Please attach the VM log here (main window, menu, machine / Show log ...).

comment:2 Changed 6 years ago by S.SubZero

Redoing the VM wiped out the log, but here's the one I put in pastebin for the tech in IRC.

1.

00:00:01.194 VirtualBox 1.5.2 r25438 win.amd64 (Oct 18 2007 15:05:15) release log

2.

00:00:01.194 Log opened 2007-12-04T15:43:18.843750000Z

3.

00:00:01.351 * CFGM dump *

4.

00:00:01.351 pRoot=0000000002d2aa20:{/}

5.

00:00:01.351 / (level 0)

6.

00:00:01.351 Name <string> = "FreeBSD" (cch=8)

7.

00:00:01.351 UUID <bytes> = "7e 55 e6 5e 40 da f5 43 80 03 74 1c e8 cf dd d3" (cb=16)

8.

00:00:01.351 RamSize <integer> = 0x0000000018000000 (402653184)

9.

00:00:01.351 TimerMillies <integer> = 0x000000000000000a (10)

10.

00:00:01.351 RawR3Enabled <integer> = 0x0000000000000001 (1)

11.

00:00:01.351 RawR0Enabled <integer> = 0x0000000000000001 (1)

12.

00:00:01.351 PATMEnabled <integer> = 0x0000000000000001 (1)

13.

00:00:01.357 CSAMEnabled <integer> = 0x0000000000000001 (1)

14.

00:00:01.357

15.

00:00:01.357 PDM/ (level 1)

16.

00:00:01.357

17.

00:00:01.357 PDM/Drivers/ (level 2)

18.

00:00:01.357

19.

00:00:01.357 PDM/Drivers/VBoxC/ (level 3)

20.

00:00:01.357 Path <string> = "VBoxC" (cch=6)

21.

00:00:01.357

22.

00:00:01.357 Devices/ (level 1)

23.

00:00:01.357

24.

00:00:01.357 Devices/pcarch/ (level 2)

25.

00:00:01.357

26.

00:00:01.357 Devices/pcarch/0/ (level 3)

27.

00:00:01.358 Trusted <integer> = 0x0000000000000001 (1)

28.

00:00:01.358

29.

00:00:01.358 Devices/pcarch/0/Config/ (level 4)

30.

00:00:01.358

31.

00:00:01.358 Devices/pcbios/ (level 2)

32.

00:00:01.358

33.

00:00:01.358 Devices/pcbios/0/ (level 3)

34.

00:00:01.358 Trusted <integer> = 0x0000000000000001 (1)

35.

00:00:01.358

36.

00:00:01.358 Devices/pcbios/0/Config/ (level 4)

37.

00:00:01.358 RamSize <integer> = 0x0000000018000000 (402653184)

38.

00:00:01.358 HardDiskDevice <string> = "piix3ide" (cch=9)

39.

00:00:01.358 FloppyDevice <string> = "i82078" (cch=7)

40.

00:00:01.358 IOAPIC <integer> = 0x0000000000000000 (0)

41.

00:00:01.358 PXEDebug <integer> = 0x0000000000000000 (0)

42.

00:00:01.358 UUID <bytes> = "7e 55 e6 5e 40 da f5 43 80 03 74 1c e8 cf dd d3" (cb=16)

43.

00:00:01.358 BootDevice0 <string> = "DVD" (cch=4)

44.

00:00:01.358 BootDevice1 <string> = "IDE" (cch=4)

45.

00:00:01.358 BootDevice2 <string> = "NONE" (cch=5)

46.

00:00:01.358 BootDevice3 <string> = "NONE" (cch=5)

47.

00:00:01.358 FadeIn <integer> = 0x0000000000000001 (1)

48.

00:00:01.358 FadeOut <integer> = 0x0000000000000001 (1)

49.

00:00:01.358 LogoTime <integer> = 0x0000000000000000 (0)

50.

00:00:01.358 LogoFile <string> = "" (cch=1)

51.

00:00:01.358 ShowBootMenu <integer> = 0x0000000000000002 (2)

52.

00:00:01.358

53.

00:00:01.358 Devices/acpi/ (level 2)

54.

00:00:01.358

55.

00:00:01.358 Devices/acpi/0/ (level 3)

56.

00:00:01.358 Trusted <integer> = 0x0000000000000001 (1)

57.

00:00:01.358 PCIDeviceNo <integer> = 0x0000000000000007 (7)

58.

00:00:01.358 PCIFunctionNo <integer> = 0x0000000000000000 (0)

59.

00:00:01.358

60.

00:00:01.358 Devices/acpi/0/Config/ (level 4)

61.

00:00:01.358 RamSize <integer> = 0x0000000018000000 (402653184)

62.

00:00:01.358 IOAPIC <integer> = 0x0000000000000000 (0)

63.

00:00:01.358

64.

00:00:01.358 Devices/acpi/0/LUN (level 4)

65.

00:00:01.358 Driver <string> = "ACPIHost" (cch=9)

66.

00:00:01.358

67.

00:00:01.358 Devices/acpi/0/LUN (level 5)

68.

00:00:01.358

69.

00:00:01.358 Devices/8237A/ (level 2)

70.

00:00:01.358

71.

00:00:01.358 Devices/8237A/0/ (level 3)

72.

00:00:01.358 Trusted <integer> = 0x0000000000000001 (1)

73.

00:00:01.358

74.

00:00:01.358 Devices/pci/ (level 2)

75.

00:00:01.358

76.

00:00:01.358 Devices/pci/0/ (level 3)

77.

00:00:01.358 Trusted <integer> = 0x0000000000000001 (1)

78.

00:00:01.358

79.

00:00:01.358 Devices/pci/0/Config/ (level 4)

80.

00:00:01.358 IOAPIC <integer> = 0x0000000000000000 (0)

81.

00:00:01.358

82.

00:00:01.358 Devices/pckbd/ (level 2)

83.

00:00:01.358

84.

00:00:01.358 Devices/pckbd/0/ (level 3)

85.

00:00:01.358 Trusted <integer> = 0x0000000000000001 (1)

86.

00:00:01.358

87.

00:00:01.358 Devices/pckbd/0/Config/ (level 4)

88.

00:00:01.358

89.

00:00:01.358 Devices/pckbd/0/LUN (level 4)

90.

00:00:01.358 Driver <string> = "KeyboardQueue" (cch=14)

91.

00:00:01.358

92.

00:00:01.369 Devices/pckbd/0/LUN (level 5)

93.

00:00:01.369 QueueSize <integer> = 0x0000000000000040 (64)

94.

00:00:01.369

95.

00:00:01.369 Devices/pckbd/0/LUN (level 5)

96.

00:00:01.369 Driver <string> = "MainKeyboard" (cch=13)

97.

00:00:01.369

98.

00:00:01.369 Devices/pckbd/0/LUN (level 6)

99.

00:00:01.369 Object <integer> = 0x000000000201fdd0 (33684944)

100.

00:00:01.369

101.

00:00:01.369 Devices/pckbd/0/LUN (level 4)

102.

00:00:01.369 Driver <string> = "MouseQueue" (cch=11)

103.

00:00:01.369

104.

00:00:01.369 Devices/pckbd/0/LUN (level 5)

105.

00:00:01.369 QueueSize <integer> = 0x0000000000000080 (128)

106.

00:00:01.369

107.

00:00:01.369 Devices/pckbd/0/LUN (level 5)

108.

00:00:01.369 Driver <string> = "MainMouse" (cch=10)

109.

00:00:01.369

110.

00:00:01.369 Devices/pckbd/0/LUN (level 6)

111.

00:00:01.369 Object <integer> = 0x000000000201fed0 (33685200)

112.

00:00:01.369

113.

00:00:01.369 Devices/i82078/ (level 2)

114.

00:00:01.369

115.

00:00:01.369 Devices/i82078/0/ (level 3)

116.

00:00:01.369 Trusted <integer> = 0x0000000000000001 (1)

117.

00:00:01.369

118.

00:00:01.369 Devices/i82078/0/Config/ (level 4)

119.

00:00:01.369 IRQ <integer> = 0x0000000000000006 (6)

120.

00:00:01.369 DMA <integer> = 0x0000000000000002 (2)

121.

00:00:01.369 MemMapped <integer> = 0x0000000000000000 (0)

122.

00:00:01.369 IOBase <integer> = 0x00000000000003f0 (1008)

123.

00:00:01.369

124.

00:00:01.369 Devices/i82078/0/LUN (level 4)

125.

00:00:01.369 Driver <string> = "MainStatus" (cch=11)

126.

00:00:01.369

127.

00:00:01.369 Devices/i82078/0/LUN (level 5)

128.

00:00:01.369 papLeds <integer> = 0x0000000002d0df10 (47243024)

129.

00:00:01.369 First <integer> = 0x0000000000000000 (0)

130.

00:00:01.369 Last <integer> = 0x0000000000000000 (0)

131.

00:00:01.369

132.

00:00:01.369 Devices/i82078/0/LUN (level 4)

133.

00:00:01.369 Driver <string> = "Block" (cch=6)

134.

00:00:01.369

135.

00:00:01.369 Devices/i82078/0/LUN (level 5)

136.

00:00:01.369 Type <string> = "Floppy 1.44" (cch=12)

137.

00:00:01.369 Mountable <integer> = 0x0000000000000001 (1)

138.

00:00:01.369

139.

00:00:01.369 Devices/i8254/ (level 2)

140.

00:00:01.370

141.

00:00:01.370 Devices/i8254/0/ (level 3)

142.

00:00:01.370

143.

00:00:01.370 Devices/i8254/0/Config/ (level 4)

144.

00:00:01.370

145.

00:00:01.370 Devices/i8259/ (level 2)

146.

00:00:01.370

147.

00:00:01.370 Devices/i8259/0/ (level 3)

148.

00:00:01.370 Trusted <integer> = 0x0000000000000001 (1)

149.

00:00:01.370

150.

00:00:01.370 Devices/i8259/0/Config/ (level 4)

151.

00:00:01.370

152.

00:00:01.370 Devices/apic/ (level 2)

153.

00:00:01.370

154.

00:00:01.370 Devices/apic/0/ (level 3)

155.

00:00:01.370 Trusted <integer> = 0x0000000000000001 (1)

156.

00:00:01.370

157.

00:00:01.370 Devices/apic/0/Config/ (level 4)

158.

00:00:01.370 IOAPIC <integer> = 0x0000000000000000 (0)

159.

00:00:01.370

160.

00:00:01.370 Devices/mc146818/ (level 2)

161.

00:00:01.370

162.

00:00:01.370 Devices/mc146818/0/ (level 3)

163.

00:00:01.370

164.

00:00:01.370 Devices/mc146818/0/Config/ (level 4)

165.

00:00:01.370

166.

00:00:01.370 Devices/vga/ (level 2)

167.

00:00:01.370

168.

00:00:01.370 Devices/vga/0/ (level 3)

169.

00:00:01.370 Trusted <integer> = 0x0000000000000001 (1)

170.

00:00:01.370 PCIDeviceNo <integer> = 0x0000000000000002 (2)

171.

00:00:01.370 PCIFunctionNo <integer> = 0x0000000000000000 (0)

172.

00:00:01.370

173.

00:00:01.370 Devices/vga/0/Config/ (level 4)

174.

00:00:01.370 VRamSize <integer> = 0x0000000000800000 (8388608)

175.

00:00:01.370 CustomVideoModes <integer> = 0x0000000000000000 (0)

176.

00:00:01.370 HeightReduction <integer> = 0x0000000000000000 (0)

177.

00:00:01.370

178.

00:00:01.370 Devices/vga/0/LUN (level 4)

179.

00:00:01.370 Driver <string> = "MainDisplay" (cch=12)

180.

00:00:01.370

181.

00:00:01.370 Devices/vga/0/LUN (level 5)

182.

00:00:01.370 Object <integer> = 0x0000000002d11cb0 (47258800)

183.

00:00:01.370

184.

00:00:01.370 Devices/piix3ide/ (level 2)

185.

00:00:01.370

186.

00:00:01.370 Devices/piix3ide/0/ (level 3)

187.

00:00:01.370 Trusted <integer> = 0x0000000000000001 (1)

188.

00:00:01.370 PCIDeviceNo <integer> = 0x0000000000000001 (1)

189.

00:00:01.370 PCIFunctionNo <integer> = 0x0000000000000001 (1)

190.

00:00:01.370

191.

00:00:01.370 Devices/piix3ide/0/Config/ (level 4)

192.

00:00:01.370

193.

00:00:01.370 Devices/piix3ide/0/LUN (level 4)

194.

00:00:01.370 Driver <string> = "MainStatus" (cch=11)

195.

00:00:01.370

196.

00:00:01.370 Devices/piix3ide/0/LUN (level 5)

197.

00:00:01.370 papLeds <integer> = 0x0000000002d0df20 (47243040)

198.

00:00:01.370 First <integer> = 0x0000000000000000 (0)

199.

00:00:01.370 Last <integer> = 0x0000000000000003 (3)

200.

00:00:01.370

201.

00:00:01.370 Devices/piix3ide/0/LUN (level 4)

202.

00:00:01.370 Driver <string> = "Block" (cch=6)

203.

00:00:01.370

204.

00:00:01.370 Devices/piix3ide/0/LUN (level 5)

205.

00:00:01.370 Type <string> = "HardDisk" (cch=9)

206.

00:00:01.370 Mountable <integer> = 0x0000000000000000 (0)

207.

00:00:01.370

208.

00:00:01.370 Devices/piix3ide/0/LUN (level 5)

209.

00:00:01.370 Driver <string> = "VBoxHDD" (cch=8)

210.

00:00:01.370

211.

00:00:01.370 Devices/piix3ide/0/LUN (level 6)

212.

00:00:01.370 Path <string> = "C:\Documents and Settings\Rikk\.VirtualBox\VDI\FreeBSD.vdi" (cch=59)

213.

00:00:01.370

214.

00:00:01.370 Devices/piix3ide/0/LUN (level 4)

215.

00:00:01.370 Driver <string> = "Block" (cch=6)

216.

00:00:01.370

217.

00:00:01.370 Devices/piix3ide/0/LUN (level 5)

218.

00:00:01.370 Type <string> = "DVD" (cch=4)

219.

00:00:01.370 Mountable <integer> = 0x0000000000000001 (1)

220.

00:00:01.370

221.

00:00:01.370 Devices/piix3ide/0/LUN (level 5)

222.

00:00:01.370 Driver <string> = "MediaISO" (cch=9)

223.

00:00:01.370

224.

00:00:01.370 Devices/piix3ide/0/LUN (level 6)

225.

00:00:01.370 Path <string> = "E:\Utils and OS\FreeBSD\6.2-RELEASE-i386-disc1.iso" (cch=51)

226.

00:00:01.370

227.

00:00:01.370 Devices/pcnet/ (level 2)

228.

00:00:01.371

229.

00:00:01.371 Devices/pcnet/0/ (level 3)

230.

00:00:01.371 Trusted <integer> = 0x0000000000000001 (1)

231.

00:00:01.371 PCIDeviceNo <integer> = 0x0000000000000003 (3)

232.

00:00:01.371 PCIFunctionNo <integer> = 0x0000000000000000 (0)

233.

00:00:01.371

234.

00:00:01.371 Devices/pcnet/0/Config/ (level 4)

235.

00:00:01.371 Am79C973 <integer> = 0x0000000000000001 (1)

236.

00:00:01.371 MAC <bytes> = "08 00 27 33 95 5c" (cb=6)

237.

00:00:01.371 CableConnected <integer> = 0x0000000000000001 (1)

238.

00:00:01.371

239.

00:00:01.371 Devices/pcnet/0/LUN (level 4)

240.

00:00:01.371 Driver <string> = "MainStatus" (cch=11)

241.

00:00:01.371

242.

00:00:01.371 Devices/pcnet/0/LUN (level 5)

243.

00:00:01.371 papLeds <integer> = 0x0000000002d0df40 (47243072)

244.

00:00:01.371

245.

00:00:01.371 Devices/pcnet/0/LUN (level 4)

246.

00:00:01.371 Driver <string> = "NAT" (cch=4)

247.

00:00:01.371

248.

00:00:01.371 Devices/pcnet/0/LUN (level 5)

249.

00:00:01.371

250.

00:00:01.371 Devices/serial/ (level 2)

251.

00:00:01.371

252.

00:00:01.371 Devices/parallel/ (level 2)

253.

00:00:01.371

254.

00:00:01.371 Devices/VMMDev/ (level 2)

255.

00:00:01.371

256.

00:00:01.371 Devices/VMMDev/0/ (level 3)

257.

00:00:01.371 Trusted <integer> = 0x0000000000000001 (1)

258.

00:00:01.371 PCIDeviceNo <integer> = 0x0000000000000004 (4)

259.

00:00:01.371 PCIFunctionNo <integer> = 0x0000000000000000 (0)

260.

00:00:01.371

261.

00:00:01.371 Devices/VMMDev/0/Config/ (level 4)

262.

00:00:01.371

263.

00:00:01.371 Devices/VMMDev/0/LUN (level 4)

264.

00:00:01.371 Driver <string> = "MainVMMDev" (cch=11)

265.

00:00:01.371

266.

00:00:01.371 Devices/VMMDev/0/LUN (level 5)

267.

00:00:01.371 Object <integer> = 0x0000000002d0d530 (47240496)

268.

00:00:01.371

269.

00:00:01.371 Devices/VMMDev/0/LUN (level 4)

270.

00:00:01.371 Driver <string> = "MainStatus" (cch=11)

271.

00:00:01.371

272.

00:00:01.371 Devices/VMMDev/0/LUN (level 5)

273.

00:00:01.371 papLeds <integer> = 0x0000000002d0df80 (47243136)

274.

00:00:01.371 First <integer> = 0x0000000000000000 (0)

275.

00:00:01.371 Last <integer> = 0x0000000000000000 (0)

276.

00:00:01.371

277.

00:00:01.371 Devices/AudioSniffer/ (level 2)

278.

00:00:01.371

279.

00:00:01.371 Devices/AudioSniffer/0/ (level 3)

280.

00:00:01.371

281.

00:00:01.371 Devices/AudioSniffer/0/Config/ (level 4)

282.

00:00:01.371

283.

00:00:01.371 Devices/AudioSniffer/0/LUN (level 4)

284.

00:00:01.371 Driver <string> = "MainAudioSniffer" (cch=17)

285.

00:00:01.371

286.

00:00:01.371 Devices/AudioSniffer/0/LUN (level 5)

287.

00:00:01.371 Object <integer> = 0x0000000002cfe1f0 (47178224)

288.

00:00:01.371

289.

00:00:01.371 Devices/ichac97/ (level 2)

290.

00:00:01.371

291.

00:00:01.371 Devices/ichac97/0/ (level 3)

292.

00:00:01.371 Trusted <integer> = 0x0000000000000001 (1)

293.

00:00:01.371 PCIDeviceNo <integer> = 0x0000000000000005 (5)

294.

00:00:01.371 PCIFunctionNo <integer> = 0x0000000000000000 (0)

295.

00:00:01.371

296.

00:00:01.372 Devices/ichac97/0/Config/ (level 4)

297.

00:00:01.372

298.

00:00:01.372 Devices/ichac97/0/LUN (level 4)

299.

00:00:01.372 Driver <string> = "AUDIO" (cch=6)

300.

00:00:01.372

301.

00:00:01.372 Devices/ichac97/0/LUN (level 5)

302.

00:00:01.372 AudioDriver <string> = "dsound" (cch=7)

303.

00:00:01.372

304.

00:00:01.372 TM/ (level 1)

305.

00:00:01.372 UTCOffset <integer> = 0x0000000000000000 (0)

306.

00:00:01.372

307.

00:00:01.372 * End of CFGM dump

308.

00:00:01.374 Logical host processors: 2, processor active mask: 00000003

309.

00:00:01.374 * CPUID dump

310.

00:00:01.374 RAW Standard CPUIDs

311.

00:00:01.374 Function eax ebx ecx edx

312.

00:00:01.374 Gst: 00000000 00000002 756e6547 6c65746e 49656e69

313.

00:00:01.374 Hst: 0000000a 756e6547 6c65746e 49656e69

314.

00:00:01.374 Gst: 00000001 000006f6 00000800 00000008 0788a1bf

315.

00:00:01.374 Hst: 000006f6 00020800 0000e3bd bfebfbff

316.

00:00:01.374 Gst: 00000002 05b0b101 005657f0 00000000 2cb43049

317.

00:00:01.374 Hst: 05b0b101 005657f0 00000000 2cb43049

318.

00:00:01.374 Gst: 00000003 07280202 00000000 00000000 00000000*

319.

00:00:01.374 Hst: 00000000 00000000 00000000 00000000

320.

00:00:01.374 Gst: 00000004 07280202 00000000 00000000 00000000*

321.

00:00:01.374 Hst: 00000000 00000000 00000000 00000000

322.

00:00:01.374 Gst: 00000005 80000004 00000000 00000000 00000000*

323.

00:00:01.374 Hst: 00000040 00000040 00000003 00022220

324.

00:00:01.374 Name: GenuineIntel

325.

00:00:01.374 Supports: 0-2

326.

00:00:01.374 Family: 6 Extended: 0 Effectiv: 6

327.

00:00:01.374 Model: 15 Extended: 0 Effectiv: 15

328.

00:00:01.374 Stepping: 6

329.

00:00:01.374 APIC ID: 0x00

330.

00:00:01.374 Logical CPUs: 0

331.

00:00:01.374 CLFLUSH Size: 8

332.

00:00:01.374 Brand ID: 0x00

333.

00:00:01.374 Mnemonic - Description = guest (host)

334.

00:00:01.374 FPU - x87 FPU on Chip = 1 (1)

335.

00:00:01.374 VME - Virtual 8086 Mode Enhancements = 1 (1)

336.

00:00:01.374 DE - Debugging extensions = 1 (1)

337.

00:00:01.374 PSE - Page Size Extension = 1 (1)

338.

00:00:01.374 TSC - Time Stamp Counter = 1 (1)

339.

00:00:01.374 MSR - Model Specific Registers = 1 (1)

340.

00:00:01.374 PAE - Physical Address Extension = 0 (1)

341.

00:00:01.374 MCE - Machine Check Exception = 1 (1)

342.

00:00:01.374 CX8 - CMPXCHG8B instruction = 1 (1)

343.

00:00:01.374 APIC - APIC On-Chip = 0 (1)

344.

00:00:01.374 Reserved = 0 (0)

345.

00:00:01.374 SEP - SYSENTER and SYSEXIT = 0 (1)

346.

00:00:01.374 MTRR - Memory Type Range Registers = 0 (1)

347.

00:00:01.374 PGE - PTE Global Bit = 1 (1)

348.

00:00:01.374 MCA - Machine Check Architecture = 0 (1)

349.

00:00:01.374 CMOV - Conditional Move Instructions = 1 (1)

350.

00:00:01.374 PAT - Page Attribute Table = 0 (1)

351.

00:00:01.374 PSE-36 - 36-bit Page Size Extention = 0 (1)

352.

00:00:01.374 PSN - Processor Serial Number = 0 (0)

353.

00:00:01.374 CLFSH - CLFLUSH Instruction. = 1 (1)

354.

00:00:01.374 Reserved = 0 (0)

355.

00:00:01.392 DS - Debug Store = 0 (1)

356.

00:00:01.392 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)

357.

00:00:01.392 MMX - Intel MMX Technology = 1 (1)

358.

00:00:01.392 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)

359.

00:00:01.392 SSE - SSE Support = 1 (1)

360.

00:00:01.392 SSE2 - SSE2 Support = 1 (1)

361.

00:00:01.392 SS - Self Snoop = 0 (1)

362.

00:00:01.392 HTT - Hyper-Threading Technolog = 0 (1)

363.

00:00:01.392 TM - Thermal Monitor = 0 (1)

364.

00:00:01.392 30 - Reserved = 0 (0)

365.

00:00:01.392 PBE - Pending Break Enable = 0 (1)

366.

00:00:01.392 Supports SSE3 or not = 0 (1)

367.

00:00:01.392 Reserved = 0 (2)

368.

00:00:01.392 Supports MONITOR/MWAIT = 1 (1)

369.

00:00:01.392 CPL-DS - CPL Qualified Debug Store = 0 (1)

370.

00:00:01.392 VMX - Virtual Machine Technology = 0 (1)

371.

00:00:01.392 Reserved = 0 (0)

372.

00:00:01.392 Enhanced SpeedStep Technology = 0 (1)

373.

00:00:01.392 Terminal Monitor 2 = 0 (1)

374.

00:00:01.392 Supports Supplemental SSE3 or not = 0 (1)

375.

00:00:01.392 L1 Context ID = 0 (0)

376.

00:00:01.392 Reserved = 0x0 (0x0)

377.

00:00:01.392 CMPXCHG16B = 0 (1)

378.

00:00:01.392 xTPR Update Control = 0 (1)

379.

00:00:01.392 Reserved = 0x0 (0x1)

380.

00:00:01.392

381.

00:00:01.392 RAW Extended CPUIDs

382.

00:00:01.392 Function eax ebx ecx edx

383.

00:00:01.392 Gst: 80000000 80000004 00000000 00000000 00000000

384.

00:00:01.392 Hst: 80000008 00000000 00000000 00000000

385.

00:00:01.392 Gst: 80000001 00000000 00000000 00000000 00000000

386.

00:00:01.392 Hst: 00000000 00000000 00000001 20100800

387.

00:00:01.392 Gst: 80000002 65746e49 2952286c 726f4320 4d542865

388.

00:00:01.392 Hst: 65746e49 2952286c 726f4320 4d542865

389.

00:00:01.392 Gst: 80000003 43203229 20205550 20202020 54202020

390.

00:00:01.392 Hst: 43203229 20205550 20202020 54202020

391.

00:00:01.392 Gst: 80000004 30303237 20402020 30302e32 007a4847

392.

00:00:01.392 Hst: 30303237 20402020 30302e32 007a4847

393.

00:00:01.392 Gst: 80000005 07280202 00000000 00000000 00000000*

394.

00:00:01.392 Hst: 00000000 00000000 00000000 00000000

395.

00:00:01.392 Gst: 80000006 07280202 00000000 00000000 00000000*

396.

00:00:01.392 Hst: 00000000 00000000 10008040 00000000

397.

00:00:01.392 Gst: 80000007 07280202 00000000 00000000 00000000*

398.

00:00:01.392 Hst: 00000000 00000000 00000000 00000000

399.

00:00:01.392 Gst: 80000008 07280202 00000000 00000000 00000000*

400.

00:00:01.392 Hst: 00003024 00000000 00000000 00000000

401.

00:00:01.392 Gst: 80000009 07280202 00000000 00000000 00000000*

402.

00:00:01.392 Hst: 07280202 00000000 00000000 00000000

403.

00:00:01.392 Gst: 8000000a 07280202 00000000 00000000 00000000*

404.

00:00:01.392 Hst: 07280202 00000000 00000000 00000000

405.

00:00:01.392 Ext Name:

406.

00:00:01.392 Ext Supports: 0x80000000-0x80000004

407.

00:00:01.392 Family: 0 Extended: 0 Effectiv: 0

408.

00:00:01.392 Model: 0 Extended: 0 Effectiv: 0

409.

00:00:01.392 Stepping: 0

410.

00:00:01.392 Brand ID: 0x000

411.

00:00:01.392 Mnemonic - Description = guest (host)

412.

00:00:01.392 FPU - x87 FPU on Chip = 0 (0)

413.

00:00:01.392 VME - Virtual 8086 Mode Enhancements = 0 (0)

414.

00:00:01.392 DE - Debugging extensions = 0 (0)

415.

00:00:01.392 PSE - Page Size Extension = 0 (0)

416.

00:00:01.392 TSC - Time Stamp Counter = 0 (0)

417.

00:00:01.392 MSR - K86 Model Specific Registers = 0 (0)

418.

00:00:01.392 PAE - Physical Address Extension = 0 (0)

419.

00:00:01.392 MCE - Machine Check Exception = 0 (0)

420.

00:00:01.392 CX8 - CMPXCHG8B instruction = 0 (0)

421.

00:00:01.392 APIC - APIC On-Chip = 0 (0)

422.

00:00:01.392 10 - Reserved = 0 (0)

423.

00:00:01.392 SEP - SYSCALL and SYSRET = 0 (1)

424.

00:00:01.392 MTRR - Memory Type Range Registers = 0 (0)

425.

00:00:01.392 PGE - PTE Global Bit = 0 (0)

426.

00:00:01.392 MCA - Machine Check Architecture = 0 (0)

427.

00:00:01.392 CMOV - Conditional Move Instructions = 0 (0)

428.

00:00:01.392 PAT - Page Attribute Table = 0 (0)

429.

00:00:01.392 PSE-36 - 36-bit Page Size Extention = 0 (0)

430.

00:00:01.392 18 - Reserved = 0 (0)

431.

00:00:01.392 19 - Reserved = 0 (0)

432.

00:00:01.392 NX - No-Execute Page Protection = 0 (1)

433.

00:00:01.392 DS - Debug Store = 0 (0)

434.

00:00:01.392 AXMMX - AMD Extensions to MMX Instr. = 0 (0)

435.

00:00:01.392 MMX - Intel MMX Technology = 0 (0)

436.

00:00:01.392 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)

437.

00:00:01.392 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)

438.

00:00:01.392 26 - Reserved = 0 (0)

439.

00:00:01.392 27 - Reserved = 0 (0)

440.

00:00:01.392 28 - Reserved = 0 (0)

441.

00:00:01.392 29 - AMD Long Mode = 0 (1)

442.

00:00:01.392 30 - AMD Extensions to 3DNow = 0 (0)

443.

00:00:01.392 31 - AMD 3DNow = 0 (0)

444.

00:00:01.392 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (1)

445.

00:00:01.392 CmpLegacy - Core MP legacy mode (depr) = 0 (0)

446.

00:00:01.392 SVM - AMD VM Extensions = 0 (0)

447.

00:00:01.392 APIC registers starting at 0x400 = 0 (0)

448.

00:00:01.392 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)

449.

00:00:01.392 Advanced bit manipulation = 0 (0)

450.

00:00:01.392 SSE4A instruction support = 0 (0)

451.

00:00:01.393 Misaligned SSE mode = 0 (0)

452.

00:00:01.393 PREFETCH and PREFETCHW instruction = 0 (0)

453.

00:00:01.393 OS visible workaround = 0 (0)

454.

00:00:01.393 11:10 - Reserved = 0x0 (0x0)

455.

00:00:01.393 SKINIT, STGI, and DEV support = 0 (0)

456.

00:00:01.393 Watchdog timer support. = 0 (0)

457.

00:00:01.393 31:14 - Reserved = 0x0 (0x0)

458.

00:00:01.393 Full Name: Intel(R) Core(TM)2 CPU T7200 @ 2.00GHz

459.

00:00:01.393

460.

00:00:01.393 End of CPUID dump

461.

00:00:01.404 Debug: HCPhys32BitPD=00000000058a9000 aHCPhysPaePDs={000000004bba2000,00000000504e3000,000000003c4a4000,000000004eae5000} HCPhysPaePDPTR=00000000058aa000 HCPhysPaePML4=00000000058ab000

462.

00:00:01.404 Debug: HCPhysInterPD=00000000058a3000 HCPhysInterPaePDPTR=00000000058a6000 HCPhysInterPaePML4=00000000058a8000

463.

00:00:01.404 Debug: apInterPTs={00000000058a4000,00000000058a5000} apInterPaePTs={00000000501dc000,0000000039f5d000} apInterPaePDs={000000004c61e000,000000004be5f000,000000004e2e0000,000000004fbe1000} pInterPaePDPTR64=00000000058a7000

464.

00:00:01.446 REM: Loading C:\PROGRA~2\INNOTE~1/VBoxREM2.rel at 0x0000000003e50040 (30100648 bytes)

465.

00:00:01.446 REM: (gdb) add-symbol-file C:\PROGRA~2\INNOTE~1/VBoxREM2.rel 0x0000000003e50040

466.

00:00:01.537 TM: cTSCTicksPerSecond=0x771a3e00 (1998208512) fTSCVirtualized=true fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true

467.

00:00:01.538 CoreCode: R3=00000000061e0000 R0=fffffadfce451000 GC=a0263000 Phys=0000000006655000 cb=0x1000

468.

00:00:01.721 Activating Local APIC

469.

00:00:01.722 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)

470.

00:00:01.731 Shared Folders service loaded.

471.

00:00:01.799 PIIX3 ATA: LUN#0: disk, CHS=16644/16/63, total number of sectors 16777216

472.

00:00:01.799 PIIX3 ATA: LUN#1: no unit

473.

00:00:01.799 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 293569, passthrough disabled

474.

00:00:01.799 PIIX3 ATA: LUN#3: no unit

475.

00:00:01.799 PIIX3 ATA: Ctl#0: finished processing RESET

476.

00:00:01.899 PIIX3 ATA: Ctl#1: finished processing RESET

477.

00:00:02.033 NAT: DNS address: 192.168.1.1

478.

00:00:02.183 Audio: Trying driver 'dsound'.

479.

00:00:02.594 Audio: set_record_source ars=0 als=0 (not implemented)

480.

00:00:02.641 Changing the VM state from 'CREATING' to 'CREATED'.

481.

00:00:02.641 Changing the VM state from 'CREATED' to 'RUNNING'.

482.

00:00:02.647 Guest Log: BIOS: VirtualBox 1.5.2

483.

00:00:02.648 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)

484.

00:00:02.661 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)

485.

00:00:02.664 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000006b70000 w=640 h=480 bpp=8 cbLine=0x280

486.

00:00:04.759 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0

487.

00:00:04.759 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)

488.

00:00:04.760 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)

489.

00:00:04.763 PIIX3 ATA: Ctl#0: finished processing RESET

490.

00:00:04.765 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 translation=lba LCHS=1024/255/63

491.

00:00:04.765 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)

492.

00:00:04.765 PIIX3 ATA: Ctl#1: finished processing RESET

493.

00:00:14.155 Guest Log: BIOS: Booting from Hard Disk...

494.

00:00:14.221 Guest Log: BIOS: int13_diskette: unsupported AH=41

495.

00:00:23.715 Guest Log: BIOS: int13_harddisk: function 08, unmapped device for ELDL=81

496.

00:00:23.715 Guest Log: BIOS: int13_harddisk: function 08, unmapped device for ELDL=82

497.

00:00:23.715 Guest Log: BIOS: int13_harddisk: function 08, unmapped device for ELDL=83

498.

00:00:23.715 Guest Log: BIOS: int13_harddisk: function 08, unmapped device for ELDL=84

499.

00:00:23.716 Guest Log: BIOS: int13_harddisk: function 08, unmapped device for ELDL=85

500.

00:00:23.716 Guest Log: BIOS: int13_harddisk: function 08, unmapped device for ELDL=86

501.

00:00:23.716 Guest Log: BIOS: int13_harddisk: function 08, unmapped device for ELDL=87

502.

00:00:24.124 PIT: mode=2 count=0x4a9 (1193) - 1000.15 Hz (ch=0)

503.

00:00:35.135 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xec (-1 usec ago) CmdIf1=0x00 (-1 usec ago)

504.

00:00:35.138 PIIX3 ATA: Ctl#0: finished processing RESET

505.

00:00:35.168 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)

506.

00:00:35.172 PIIX3 ATA: Ctl#1: finished processing RESET

507.

00:00:35.899 RTC: period=0x100 (256) 128 Hz

508.

00:00:35.963 PIIX3 ATA: LUN#2: performing device RESET

509.

00:01:18.763 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xca (5006120 usec ago) CmdIf1=0x00 (-1 usec ago)

510.

00:01:24.754 PIIX3 ATA: execution time for ATA command 0xca was 10 seconds

511.

00:01:24.754 PIIX3 ATA: Ctl#0: finished processing RESET

comment:3 Changed 6 years ago by frank

  • Summary changed from Static disks have problems configuring partitions to Static disks have problems configuring partitions => Fixed in SVN

We believe we fixed this problem in our SVN. The problem is that fixed-size disks are created as sparse files. Writing to near the end of a sparse file may take ages on Windows. The next version of VirtualBox will create the whole fixed-size disk when the disk is actually created. This may take some time but has the benefit that the guest will not observe such huge execution times when writing the partition table. Apart from this, the user will have the guarantee during disk creation that there is enough space for the disk available on the host disk.

comment:4 Changed 6 years ago by frank

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use